<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="/usr/bin/clang"/>
  <configure name="CFLAGS" value="-I/opt/local/include/libxml2 -I/opt/local/include/webp -I/opt/local/include/webp -I/opt/local/include/libraw -I/opt/local/include/libpng16 -pthread -I/opt/local/include/OpenEXR -I/opt/local/include/Imath -I/opt/local/include/openjpeg-2.5 -I/opt/local/include/webp -I/opt/local/include/freetype2 -I/opt/local/include/libpng16 -I/opt/local/include/freetype2 -I/opt/local/include/libpng16 -Wall -pipe -Os -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64 -fexceptions -D_FORTIFY_SOURCE=0 -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16 -DMAGICKCORE_CHANNEL_MASK_DEPTH=32"/>
  <configure name="CHANNEL_MASK_DEPTH" value="32"/>
  <configure name="CODER_PATH" value="/opt/local/lib/ImageMagick7/lib/ImageMagick-7.1.1/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/opt/local/lib/ImageMagick7/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/opt/local/lib/ImageMagick7' '--mandir=/opt/local/lib/ImageMagick7/share/man' '--enable-shared' '--enable-static' '--disable-silent-rules' '--with-frozenpaths' '--with-openexr' '--disable-hdri' '--with-dps' '--with-bzlib' '--with-djvu' '--with-fftw' '--with-fontconfig' '--with-gslib' '--with-jbig' '--with-jpeg' '--with-lcms' '--with-openjp2' '--with-png' '--with-tiff' '--with-webp' '--with-zlib' '--with-modules' '--with-xml' '--with-heic' '--without-gcc-arch' '--without-perl' '--without-fpx' '--without-wmf' '--without-gvc' '--without-rsvg' '--without-lqr' '--without-pango' '--without-raqm' '--with-x' '--without-zip' '--without-zstd' '--with-gs-font-dir=/opt/local/share/fonts/urw-fonts' '--disable-openmp' '--enable-opencl' 'CC=/usr/bin/clang' 'CFLAGS=-pipe -Os -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64' 'LDFLAGS=-L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64' 'CPPFLAGS=-I/opt/local/include -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk' 'CXX=/usr/bin/clang++' 'CXXFLAGS=-pipe -Os -stdlib=libc++ -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/opt/local/lib/ImageMagick7/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-pipe -Os -stdlib=libc++ -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64 -pthread"/>
  <configure name="CXX" value="/usr/bin/clang++ -std=gnu++11 -std=gnu++11"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib djvu fftw fontconfig freetype gslib heic jbig jng jp2 jpeg jxl lcms lzma openexr png ps raw tiff webp x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=/usr/bin/clang' 'CFLAGS=-pipe -Os -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64' 'CPPFLAGS=-I/opt/local/include -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk' 'CXX=/usr/bin/clang++' 'LDFLAGS=-L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64'  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-zip=no  --with-zstd=no  --with-autotrace=no  --with-flif=no  --with-fpx=no  --with-raqm=no  --with-fontpath=  --with-gs-font-dir=/opt/local/share/fonts/urw-fonts  --with-gvc=no  --with-lqr=no  --with-pango=no  --with-rsvg=no  --with-uhdr=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/opt/local/lib/ImageMagick7/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/opt/local/lib/ImageMagick7"/>
  <configure name="EXECUTABLE_PATH" value="/opt/local/lib/ImageMagick7/bin"/>
  <configure name="FEATURES" value="Channel-masks(32-bit) Cipher DPC Modules OpenCL"/>
  <configure name="FILTER_PATH" value="/opt/local/lib/ImageMagick7/lib/ImageMagick-7.1.1/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="21316" />
  <configure name="HOST" value="x86_64-apple-darwin20.6.0"/>
  <configure name="INCLUDE_PATH" value="/opt/local/lib/ImageMagick7/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/opt/local/lib/ImageMagick7/lib -L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch x86_64"/>
  <configure name="LIBRARY_ABSOLUTE_PATH" value="/opt/local/lib/ImageMagick7/lib/ImageMagick-7.1.1"/>
  <configure name="LIBS" value=" -L/opt/local/lib -llcms2  -L/opt/local/lib -lfreetype   -L/opt/local/lib -lfftw3 -L/opt/local/lib -lxml2  -L/opt/local/lib -lfontconfig -lfreetype -lXext   -lSM -lICE -lX11  -lXt -lbz2 -L/opt/local/lib -lz   -lltdl  -lm -framework OpenCL   -lpthread   "/>
  <configure name="LIB_VERSION_NUMBER" value="7,1,1,41"/>
  <configure name="LIB_VERSION" value="0x711"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16 -DMAGICKCORE_CHANNEL_MASK_DEPTH=32"/>
  <configure name="PREFIX" value="/opt/local/lib/ImageMagick7"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2024-11-15"/>
  <configure name="SECURITY_POLICY" value="open"/>
  <configure name="SHAREARCH_PATH" value="/opt/local/lib/ImageMagick7/lib/ImageMagick-7.1.1/config-Q16"/>
  <configure name="SHARE_PATH" value="/opt/local/lib/ImageMagick7/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="darwin20.6.0"/>
  <configure name="TARGET_VENDOR" value="apple"/>
  <configure name="VERSION" value="7.1.1"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
